.shadow-md {
  -webkit-box-shadow: 0px 0px 50px -35px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 50px -35px rgba(0, 0, 0, 0.4);
}


/* =================================== */
/*  Booking 
/* =================================== */
/*==== Booking Page =====*/
.travellers-class {
  position: relative;
}

.travellers-class-input {
  cursor: pointer;
}

.travellers-class-input[readonly] {
  background: #fff;
}

.travellers-dropdown {
  position: absolute;
  display: none;
  -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.176);
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.176);
  z-index: 11;
  background: #fff;
  padding: 20px;
  border-radius: 4px;
  min-width: 300px;
  width: 100%;
}
.travellers-dropdown .qty .qty-spinner {
  background: none;
  border: none;
  pointer-events: none;
  text-align: center;
  padding: .2rem .2rem;
}
.travellers-dropdown .qty .btn {
  padding-top: .2rem;
  padding-bottom: .2rem;
  border-radius: 0.25rem !important;
}

@media (max-width: 991px) {
  .travellers-dropdown {
    min-width: inherit;
  }
}
.icon-inside {
  position: absolute;
  right: 15px;
  top: calc(50% - 11px);
  pointer-events: none;
  font-size: 18px;
  font-size: 1.125rem;
  color: #c4c3c3;
  z-index: 3;
}

.form-control-sm + .icon-inside {
  font-size: 0.875rem !important;
  font-size: 14px;
  top: calc(50% - 13px);
}

.flight-list .flight-item, .train-list .train-item, .bus-list .bus-item {
  position: relative;
  border-bottom: 1px solid #e9e9e9;
}

.flight-list .flight-item .flight-details .time-info small {
  line-height: 15px;
}
.flight-list.round-trip .flight-item .company-info span, .flight-list.round-trip .flight-item .time-info small {
  line-height: 15px;
}


.date-available {
  border: 1px solid #dee2e6;
  list-style-type: none;
  margin: 0;
  padding: 0;
  flex-wrap: nowrap;
  overflow: hidden;
  overflow-x: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
}
.date-available li {
  flex: 1 1 auto !important;
  -ms-flex: 1 1 auto !important;
}
.date-available li + li {
  border-left: 1px solid #dee2e6;
}


.location-brief-line {
  position: absolute;
  top: 7px;
  bottom: -31px;
  left: 1px;
  width: 5px;
  border-right: 2px solid #cbd7e0;
}

.location-brief-pickup {
  background: #cbd7e0;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  display: inline-block;
  position: absolute;
  left: 0px;
}

.location-brief-dropoff {
  background: #cbd7e0;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  display: inline-block;
  position: absolute;
  left: 0px;
  bottom: 0px;
}

/*==== Hotels & Cars =====*/


@media (max-width: 575px) {
  .flight-list:not(.round-trip) .flight-item .company-info span {
    line-height: 15px;
  }
  .flight-list:not(.round-trip) .flight-item .time-info span {
    font-size: 12px !important;
  }
  .flight-list:not(.round-trip) .flight-item .price {
    font-size: 13px !important;
  }
  .flight-list:not(.round-trip) .flight-item .btn-book .btn {
    width: 100%;
    margin-top: 5px;
  }
  .flight-list:not(.round-trip) .flight-item .flight-details .time-info span {
    font-size: 22px !important;
  }
  .flight-list .flight-item .flight-details .trip-title .trip-place {
    font-size: 15px !important;
  }
  .flight-list .flight-item .flight-details .trip-title .trip-arrow {
    font-size: 31px !important;
  }

  .round-trip-fare .price {
    font-size: 16px !important;
  }
  .round-trip-fare .time-info span {
    font-size: 13px !important;
  }

  .confirm-details .trip-title .trip-arrow {
    font-size: 22px !important;
  }
  .confirm-details .date {
    font-size: 13px !important;
  }
}



/*listing*/

.airtitle0 {
    margin: 5px 0 0 0;
    font: normal 15px/25px Arial,Helvetica,sans-serif;
    padding: 8px 8px 0 8px;
    behavior: url(../images/PIE.htc);
    color: #5B5C5C;
    position: relative;
}

.combg-blue {
    border-bottom: 1px solid #ccc;
}

.air1 {
    width: 107px;
    float: left;
}

.airtitle0 .air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}

.air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}

.airtitle0 .air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}

.airtitle0 .air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}

.air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}

.airtitle0 .air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}
.air1 p {
    line-height: 12px;
    font-size: 10px;
    color: #575757;
    padding: 3px 0 0 0;
}

.air2-1 {
    width: 250px;
    float: left;
    padding: 0;
    font-weight: bold;
}
.air30-1 {
    width: 119px;
    float: left;
    padding: 0 0 0 10px;
}
.air40-1 {
    width: 119px;
    float: left;
    padding: 0 0 0 10px;
}
.air50-1 {
    width: 92px;
    float: left;
    white-space: nowrap;
}
.air60 {
    position: absolute;
    top: 7px;
    right: 123px;
}
.pricebox {
    padding: 4px;
    text-align: center;
}
.air60 .pricebox h3 {
    color: #4C4C4C;
    font-size: 11px;
    font-weight: bold;
}
.pricebox h3 {
    font-weight: bold;
    font-size: 14px;
    color: #4c4c4c;
}
.orgtxt {
    color: #f03f35;
}
.air60 .pricebox h3 {
    color: #4C4C4C;
    font-size: 11px;
    font-weight: bold;
}
.air60 .pricebox h3 {
    color: #4C4C4C;
    font-size: 11px;
    font-weight: bold;
}
.air60 .pricebox h3 {
    color: #4C4C4C;
    font-size: 11px;
    font-weight: bold;
}
.air60 span.dyna-currency-symbol {
    font-size: 20px;
    line-height: 21px;
}
.air60 .pricebox h3 {
    color: #4C4C4C;
    font-size: 11px;
    font-weight: bold;
}
.pricebox h3 {
    font-weight: bold;
    font-size: 14px;
    color: #4c4c4c;
}
.air60 .pricebox .dyna-currency-amount {
    font-size: 20px;
    line-height: 21px;
}
.bus-total-price-box .price .dyna-currency-symbol, .dyna-currency-amount {
    font-size: 20px;
    line-height: 21px;
    white-space: nowrap;
}
.price .dyna-currency-symbol, .dyna-currency-amount {
    font-size: 12px;
    line-height: 21px;
}

.pricebox {
    padding: 4px;
    text-align: center;
}
.air70 {
    float: right;
    padding: 0 0 0 5px;
    text-align: center;
    margin: 0;
}
.price-section-oneway {
    margin-top: 0!important;
}
.bluetxt {
    color: #1d61a6;
}
.air70 .combutton {
    margin: 18px 2px 0 0;
    padding: 3px 9px 5px;
    *+padding: 3px 6px 5px;
}
.price-section-oneway .combutton {
    margin: -2px 2px 0 0!important;
    padding: 3px 9px 5px;
}

.combutton {
    width: inherit;
}
.combutton {
    background: none repeat scroll 0 0 #f9a61a;
    border: 1px solid #f9a61a;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 4px 5px;
}
.spacer {
    clear: both;
}
.detailbox {
    border: 1px solid #ccc;
    background: #eee;
    margin: 12px 0 3px 0;
    position: relative;
}
.detailhead1 {
    padding: 0;
    font: normal 12px/25px Arial,Helvetica,sans-serif;
    background: #f0f0f0;
    border-bottom: 1px solid #ccc;
    display: block;
}
.detailhead1 strong {
    float: left;
    padding: 0 10px;
}
.detailhead1 span {
    float: right;
    padding: 0 8px;
}
.detailhead1 strong {
    float: left;
    padding: 0 10px;
}
.detailhead1 span {
    float: right;
    padding: 0 8px;
}
.detailhead1 strong {
    float: left;
    padding: 0 10px;
}
.detailhead1 span {
    float: right;
    padding: 0 8px;
}
.leftfloat {
    float: left;
}
.detailhead1 strong {
    float: left;
    padding: 0 10px;
}
.detailhead1 span {
    float: right;
    padding: 0 8px;
}
.detailhead1 strong {
    float: left;
    padding: 0 10px;
}
.detailbody {
    padding: 8px;
    background: #FFF;
}
.airway1 {
    float: left;
    width: 90px;
}
.airway2 {
    float: left;
    width: 259px;
}
.gry1 {
    color: #474545;
}
.rightpanel .airway2 p {
    line-height: 15px;
    padding-top: 5px;
    float: left;
    margin-right: 2px;
}

.airway3 {
    float: left;
    margin-right: 10px;
}
.smalltxt1 {
    font-size: 11px;
    font-weight: normal;
}
.airway4 {
    float: left;
}
.airway5 {
    float: left;
    width: 45px;
    font-size: 11px;
}
.gry1 {
    color: #474545;
}

.emailbox {
    margin-left: 262px!important;
}
.emailbox {
    width: 508px;
    float: left;
    font-size: 11px;
    margin-left: 361px;
    margin-top: 2px;
}
.mail {
    float: left;
    margin-top: 1px;
    margin-right: 13px;
}
.commmagin2 {
    margin: -3px 0 0 3px;
}
.emailbox .mail .commmagin2 strong.bluetxt {
    color: #1d61a6;
}

.bluetxt {
    color: #1d61a6;
}
.emailbox .mail .commmagin2 strong.bluetxt a {
    color: #1d61a6;
    text-decoration: none;
}

.emailbox .mail a.emailItineraryAnchor {
    background: url(../images/hotel-email-icon.png) no-repeat!important;
    padding-bottom: 4px;
    padding-left: 26px;
    padding-top: 4px;
}
.paddcom11 {
    padding: 0 8px;
}
.emailbox .mail .commmagin2 strong.bluetxt a {
    color: #1d61a6;
    text-decoration: none;
}
.emailbox .mail a.smsLoginAnchor {
    background: url(../images/hotel-sms-icon.png) no-repeat!important;
    padding-bottom: 4px;
    padding-left: 34px;
    padding-top: 4px;
}
.viewlinks ul li {
    float: left;
    padding: 0 4px;
}
.viewlinks ul li a {
    color: #1D61A6;
    text-decoration: none;
}
.air-nonrefund-wrp {
    border-top: 1px dashed #ccc;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 11px;
    color: #333;
    background: #e3f3fc;
    padding-left: 5px;
    line-height: 25px;
}
.air-nonrefund-box2 {
    display: inline;
    margin-right: 10px;
}
.air-nonrefund-box2 em {
    vertical-align: middle;
    margin-right: 6px;
}
.air-nonrefund-box2 em img {
    vertical-align: middle;
}


/**/
.airline-wrapper{
    background: #fff;
    font-size: 15px;
    padding: 10px 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
    margin: 0 0 5px;
    text-align: center;
}
.airline-wrapper:hover{
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 0 0 8px -2px rgba(0,0,0,0.2);
}
.airline-wrapper ul {
    margin: 0;
}
.airline-wrapper li {
    vertical-align: middle;
    margin: 0;
}
.list-inline {
    padding-left: 0;
    margin-left: 0px;
    list-style: none;
}
.pad-10 {
    padding-top: 15px!important;
}
.airline-wrapper .small {
    display: inline;
    color: #999;
    font-weight: 500;
    text-transform: capitalize;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 110px;
}

.d-in{display:inline;}
.airline-lists{padding:0px 5px;}
.m-0{ margin: 0px;}
.mb-0{ margin-bottom: 0px;}
.booking-btn{background: #faa61a;border: #faa61a;color: #fff;font-size: 12px;}
.days-btn{background: #246197;border: #246197;color: #fff;font-size: 12px;padding:8px 12px}

/**/
 /* checkbox and radio*/
 .checkbox {
  padding-left: 5px; }
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
    padding-left: 20px;
    line-height: 16px;
    margin-bottom: 5px;}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    margin-left: -5px;
    margin-top: -1px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 1px;
  top: -1px;
  margin-left: -5px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
      color: #fff; }
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
    z-index: 1; }
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";}
.checkbox input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after {
  display: block;
  content: "";
  width: 10px;
  height: 3px;
  background-color: #555555;
  border-radius: 2px;
  margin-left: -16.5px;
  margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
        cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }


.airline-wrapper .flight_img {
    width:40px;
}


.fl-bold{ color: #333;font-weight: bold;}
.fl-price{ font-size: 18px;color: #da400a;line-height: 1.3em; font-weight: 500;}

.refund{font-size: 12px; margin-bottom: 0; line-height: 1em; color: #09b709 !important; font-weight: 600 !important; margin-top: 10px; border: 1px dotted #09b709; padding: 5px 6px;}

.non_refundable{  color: #fd0505 !important; border-color: #fd0505 !important;}

.search-results-title{background:#fff;padding:0 20px;margin:0;border-bottom:4px solid #f5f5f5;line-height:3em;}
.search-results-title > i{color:#fbb000;font-size:20px;margin-right:10px;}
.m_mbotom0 label{color:#fff;}
.filters-container .reviews{margin:0;letter-spacing:0.04em;}
.filters-container ul.filters-option{margin-bottom:10px;}
.filters-container ul.filters-option li{margin-bottom:1px;background:#f5f5f5;padding:0 15px;}
.filters-container ul.filters-option li a{color:inherit;display:block;padding:8px 0;text-transform:uppercase;font-size:11px;}
.filters-container ul.filters-option li small{float:right;}
.filters-container ul.filters-option li:before{float:left;width:15px;height:16px;display:block;line-height:14px;text-align:center;margin-top:12px;}
.filters-container ul.filters-option li:after{display:table;clear:both;content:"";}
.filters-container ul.filters-option li.active{background:#fbb000;}
.filters-container ul.filters-option li.active a{color:#fff;}

.ui-slider{position:relative;text-align:left;}
.ui-slider.ui-slider-horizontal{height:10px;}
.ui-slider.ui-slider-horizontal .ui-slider-range{height:100%;}
.ui-slider.ui-slider-horizontal .ui-slider-handle{margin-left:-10px;top:-5px;}
.ui-slider.ui-widget-content{-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-ms-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;background:#f5f5f5;}
.ui-slider .ui-slider-range{display:block;position:absolute;z-index:1;border:none;background:#fbb000;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-ms-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.ui-slider.slider-color-yellow .ui-slider-range{background:#fdb714;}
.ui-slider.slider-color-blue .ui-slider-range{background:#01b7f2;}
.ui-slider.slider-color-green .ui-slider-range{background:#98ce44;}
.ui-slider .ui-slider-handle{cursor:default;position:absolute;z-index:2;width:20px;height:20px;-webkit-border-radius:50% 50% 50% 50%;-moz-border-radius:50% 50% 50% 50%;-ms-border-radius:50% 50% 50% 50%;border-radius:50% 50% 50% 50%;background:#2d67b2;border:2px solid #fff;}
.filters-container #rating{font-size:24px;}
.filters-container #rating, .editable-rating{display:inline-block;}
.filters-container #rating.ui-widget-content, .editable-rating.ui-widget-content{background:none;-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-ms-border-radius:0 0 0 0;border-radius:0 0 0 0;}
.filters-container #rating.ui-slider-horizontal, .editable-rating.ui-slider-horizontal{height:auto;}
.filters-container #rating.ui-slider-horizontal .ui-slider-handle, .editable-rating.ui-slider-horizontal .ui-slider-handle{margin:0;width:0;height:0;padding:0;top:0;visibility:hidden;}
button.ui-button::-moz-focus-inner{border:0;padding:0;}
.datepicker-wrap{position:relative;}
.datepicker-wrap .ui-datepicker-trigger{width:30px;height:100%;position:absolute;right:0;top:0;cursor:pointer;background-color:transparent;z-index:1;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.datepicker-wrap.yellow:after{background:#fdb714;}
.datepicker-wrap.green:after{background:#98ce44;}
.datepicker-wrap.blue:after{background-color:#01b7f2;}
.datepicker-wrap.dark-blue:after{background-color:#2d3e52;}
.datepicker-wrap.transparent:after{background-color:transparent;color:#fbb000;}
.ui-datepicker{width:20em;padding:0;display:none;background:#fff;border:1px solid #fbb000;z-index:101 !important;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0;background:#fbb000;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute;top:11px;cursor:pointer;}
.ui-datepicker .ui-datepicker-prev.ui-state-disabled, .ui-datepicker .ui-datepicker-next.ui-state-disabled{visibility:hidden;}
.ui-datepicker .ui-datepicker-prev:before, .ui-datepicker .ui-datepicker-next:before{content:"";display:block;width:0;height:0;border-top:5px solid transparent;border-bottom:5px solid transparent;}
.ui-datepicker .ui-datepicker-prev{left:24px;}
.ui-datepicker .ui-datepicker-prev:before{border-right:8px solid #fff;}
.ui-datepicker .ui-datepicker-next{right:24px;}
.ui-datepicker .ui-datepicker-next:before{border-left:8px solid #fff;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{display:none;}
.ui-datepicker .ui-datepicker-title{margin:5px;text-align:center;color:#fff;font-size:1.1667em;font-weight:bold;}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0;}
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year{width:49%;}
.ui-datepicker table{width:100%;font-size:12px;border-collapse:collapse;}
.ui-datepicker th{width:30px;height:30px;line-height:30px;background:#f5f5f5;}
.ui-datepicker th span{display:block;text-align:center;font-size:1.1667em;font-weight:normal;color:#fbb000;}
.ui-datepicker span.ui-datepicker-month{font-weight:bold;}
.ui-datepicker .ui-datepicker-calendar td{vertical-align:middle;text-align:center;}
.ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker .ui-datepicker-calendar td span{color:inherit;display:block;height:30px;line-height:30px;}
.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled span{color:#dbdbdb;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker .ui-datepicker-calendar td a:hover{background:#fbb000;color:#fff;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a{position:relative;}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a:before{content:"";border-right:5px solid #fbb000;border-top:5px solid transparent;position:absolute;bottom:4px;right:4px;}
.ui-datepicker.yellow{border:1px solid #fdb714;}
.ui-datepicker.yellow .ui-datepicker-header{background:#fdb714;}
.ui-datepicker.yellow th span{color:#fdb714;}
.ui-datepicker.yellow .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker.yellow .ui-datepicker-calendar td a:hover{background:#fdb714;}
.ui-datepicker.yellow .ui-datepicker-calendar td.ui-datepicker-today a:before{border-right-color:#fdb714;}
.ui-datepicker.green{border:1px solid #98ce44;}
.ui-datepicker.green .ui-datepicker-header{background:#98ce44;}
.ui-datepicker.green th span{color:#98ce44;}
.ui-datepicker.green .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker.green .ui-datepicker-calendar td a:hover{background:#98ce44;}
.ui-datepicker.green .ui-datepicker-calendar td.ui-datepicker-today a:before{border-right-color:#98ce44;}
.ui-datepicker.blue{border:1px solid #01b7f2;}
.ui-datepicker.blue .ui-datepicker-header{background:#01b7f2;}
.ui-datepicker.blue th span{color:#01b7f2;}
.ui-datepicker.blue .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker.blue .ui-datepicker-calendar td a:hover{background:#01b7f2;}
.ui-datepicker.blue .ui-datepicker-calendar td.ui-datepicker-today a:before{border-right-color:#01b7f2;}
.ui-datepicker.dark-blue{border:1px solid #2d3e52;}
.ui-datepicker.dark-blue .ui-datepicker-header{background:#2d3e52;}
.ui-datepicker.dark-blue th span{color:#2d3e52;}
.ui-datepicker.dark-blue .ui-datepicker-calendar td.ui-datepicker-current-day a, .ui-datepicker.dark-blue .ui-datepicker-calendar td a:hover{background:#2d3e52;}
.ui-datepicker.dark-blue .ui-datepicker-calendar td.ui-datepicker-today a:before{border-right-color:#2d3e52;}

.mb-30{ margin-bottom: 30px;}
.pl-10{ padding: 0px 10px !important;}


.select_flight1{ background-color: #fbb000 !important; color:#fff !important;}
.select_flight1 p{color:#fff !important;}
.select_flight1 span{color:#fff !important;}
.select_flight1 .fl-price{color:#fff !important;}
.select_flight1 .refundable{color:#09b709  !important;}
.select_flight1 .non_refundable{color:#fd0505 !important;}

.select_flight2{ background-color: #fbb000 !important; color:#fff !important;}
.select_flight2 p{color:#fff !important;}
.select_flight2 span{color:#fff !important;}
.select_flight2 .fl-price{color:#fff !important;}
.select_flight2 .refundable{color:#09b709  !important;}
.select_flight2 .non_refundable{color:#fd0505 !important;}

#onword_push .refundable,#onword_push .non_refundable{ border:none !important;}
#return_push .refundable,#return_push .non_refundable{ border:none !important;}

.cities { max-width: 135px !important; margin-top: 2px;font-size: 12px;}
.cities i:nth-last-child(1) {display: none;}
.repeatintl {border-bottom: 1px solid #f5f5f5; margin-bottom: 8px; padding-bottom: 8px;}
.airline-wrapper .airline-lists .list-inline .repeatintl:nth-last-child(1) { border-bottom: 0; margin-bottom: 0px; padding-bottom: 0;}
